@font-face {
    font-family: 'CADINCondCS';
    src: url('../fonts/CADINCondCSBold.eot');
    src: url('../fonts/CADINCondCSBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CADINCondCSBold.woff2') format('woff2'),
        url('../fonts/CADINCondCSBold.woff') format('woff'),
        url('../fonts/CADINCondCSBold.ttf') format('truetype'),
        url('../fonts/CADINCondCSBold.svg#CADINCondCSBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: "Poppins", sans-serif;
}
header{
    width: 100%;
    background-color: #00305e;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 20px;
    align-items: center;
}
header .navbar-brand img{
    height: 54px;
}
header .navbar-brand {
    padding: 0;
    margin: 0;
}
header .navbar {
    width: 166px;
    padding: 0;
}
header .vfs_name {
    width: calc(100% - 332px);
    color: #fff;
    font-size: 26px;
    text-align: center;
    padding: 0 5px;
    font-weight: 600;
}
header .user_menu {
    width: 166px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.counter_num {
    color: #fff;
    font-size: 16px;
}
.counter_num p {
    margin: 0;
    white-space: nowrap;
    display: flex;
    align-items: center;
}
.counter_num p span {
    background-color: #0dcaf0;
    width: 75px;
    height: 36px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    color: #000;
}
.user_info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 50px;
    color: #fff;
}
.user_info .user_txt {
    padding-left: 10px;
    position: relative;
    text-align: right;
}
.user_info p {
    margin: 0;
    font-size: 22px;
    display: block;
}
.counter_setup {
    background-color: #fff;
}
.counter_setup .col-md-6 {
    border-left: 1px solid #231f20;
}
.token_header p {
    margin: 0;
    color : #606060;
    line-height: 42px;
    font-size: 20px;
    font-weight: 600;
    width: calc(100% - 120px);
    padding-left: 50px;
}
.token_header p:last-child {
    width: 120px;
    text-align: center;
    padding-left: 0;
}
.token_list .token_header {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #231f20;
}


.token_headernew p {
    margin: 0;
    color: #606060;
    line-height: 42px;
    font-size: 20px;
    font-weight: 600;
    width: 50%;
    padding-left: 100px;
}

    .token_headernew p:last-child {
        width: 50%;
        text-align: center;
        padding-left: 175px;
    }

.token_listnew .token_headernew {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #231f20;
}



.token_list ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}
.token_list ul li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 56px;
    font-family: 'CADINCondCS';
    width: 100%;
    border-bottom: 1px solid #231f20;
    padding : 7px 0;
    color: #000;
}
.token_list ul li.active {
    background-color: #e86121;
    color: #fff;
}
.token_list ul li .token_nm {
    width: calc(100% - 230px);
    padding-left: 50px;
}
.token_list ul li .token_ar {
    font-family: "Poppins", sans-serif;
    width: 110px;
    letter-spacing: -10px;
}
.token_list ul li .token_num {
    width: 120px;
    text-align: center;
}


.token_list ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}

    .token_listnew ul li {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        font-size: 75px;
        font-family: 'CADINCondCS';
        width: 100%;
        border-bottom: 1px solid #231f20;
        padding: 7px 0;
        color: #000;
    }

        .token_listnew ul li.active {
            background-color: #e86121;
            color: #fff;
        }

        .token_listnew ul li .token_nm {
            width: 50%;
            padding-left: 50px;
        }

        .token_listnew ul li .token_ar {
            font-family: "Poppins", sans-serif;
            width: 10%;
            letter-spacing: -10px;
        }

        .token_listnew ul li .token_num {
            width: 40%;
            text-align: center;
        }
